<?php
	$mod_title	= 'hackmaster';
	$mod_pname	= 'Hack Master';
	$version	= '0.1.1';

	$allow_view	= 'all';
	$priority	= 50;

	$mod_class_files= array('hackmaster.php');
	$mod_sessions	= array('OBJ_hackmaster');
	$init_object	= array('OBJ_hackmaster'=>'PHPWS_hackmaster');
	$active		= 'on';

	$admin_mod	= 0;
	$deity_mod	= 1;

	$branch_allow	= 1;
?>
